from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class ConnectorType(IntEnum):
    STANDARD = auto()
    CURVE = auto()
    LINE = auto()
    LINES = auto()
